Bug 117917 - Monitor detection inconsistent
Monitor detection inconsistent
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-09 18:25 EST by Niels Basjes
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels Basjes 2004-03-09 18:25:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
The installation procedure detects my monitor correctly for it's own
use but the monitor is not detected for configuring the system.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
When the installation starts (I use PXE to bootstrap) and wants to
switch to graphics mode it correctly detects my monitor for it's own
use: Compaq P700.
I have a ks.cfg with automatic x server detection that does a large
portion of the installation procedure automatically.
xconfig --defaultdesktop=KDE --startxonboot

However when the installation has been completed and the system starts
the X server and uses an "Unprobed Monitor" and is limited to 800x600.

For some strange reasong the installation knows what my monitor is but
cannot store and use this knowledge.

Actual Results:  Monitor not detected for the final configuration.

Expected Results:  Monitor correctly detected.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.